<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{A5DD8A74-A384-43B5-801A-42C0079CA95F}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CDAValidator</RootNamespace>
    <AssemblyName>CDAValidator</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <RunCodeAnalysis>false</RunCodeAnalysis>
    <CodeAnalysisIgnoreGeneratedCode>false</CodeAnalysisIgnoreGeneratedCode>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="saxon9he-api, Version=9.6.0.7, Culture=neutral, PublicKeyToken=e1fdd002d5083fe6, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Saxon-HE.9.6.0.7\lib\net40\saxon9he-api.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.XML" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="ConfigSettings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>ConfigSettings.settings</DependentUpon>
    </Compile>
    <Compile Include="Logging.cs" />
    <Compile Include="MessageBoxEx.cs" />
    <Compile Include="SchematronTransWindow.xaml.cs">
      <DependentUpon>SchematronTransWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Settings.xaml.cs">
      <DependentUpon>Settings.xaml</DependentUpon>
    </Compile>
    <Compile Include="CDALetterValidator.cs" />
    <Compile Include="Transformator.cs" />
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="SchematronTransWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Settings.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="elga-cdabgd.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.1.1-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.1.2-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.1.3-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.1.4-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.2.1-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.2.3-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.2.4-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.3.1-2013-12-10T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.3.2-2013-12-20T000000.sch" />
    <None Include="include\1.2.40.0.10.1.4.3.4.1.3.3-2013-12-20T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.1-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.2-2012-07-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.3-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.3-2015-04-23T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.4-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.5-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.6-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.7-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.8-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.2.9-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.3.1-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.3.2-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.3.3-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.3.4-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.3.5-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.1.3.6-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10001-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10001-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10002-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10002-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10003-2012-01-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10003-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10004-2012-01-17T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10004-2013-10-16T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10005-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10005-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10006-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10006-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10007-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10007-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10008-2013-12-16T000000.sch" />
    <None Include="include\1.2.40.0.34.11.10008-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2-2013-11-06T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2-2014-01-05T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2-2014-05-25T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2-2014-11-20T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.1-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.10-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.11-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.12-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.13-2012-07-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.14-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.14-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.15-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.16-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.17-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.18-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.19-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.2-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.20-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.21-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.21-2013-11-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.21-2014-05-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.22-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.23-2013-02-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.24-2013-09-09T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.3-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.4-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.4-2014-01-05T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.5-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.7-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.8-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.8-2014-05-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.9-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.9-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.2.9-2015-05-29T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.1-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.1-2013-02-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.1-2014-04-01T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.1-2014-05-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.2-2012-07-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.2-2013-02-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.3-2012-07-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.4-2012-07-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.4-2013-09-09T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.4-2013-12-17T000000.sch" />
    <None Include="include\1.2.40.0.34.11.2.3.4-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3-2013-11-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3-2014-01-05T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3-2014-11-20T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3-2015-02-02T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.1-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.1-2013-04-17T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.10-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.11-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.12-2013-10-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.13-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.14-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.15-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.16-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.17-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.17-2013-04-17T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.2-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.2-2013-04-17T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.3-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.4-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.5-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.6-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.7-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.8-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.9-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.2.9-2015-05-06T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.3.1-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.3.1-2013-02-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.3.1-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.3.1-2014-05-25T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.3.1-2014-06-01T000000.sch" />
    <None Include="include\1.2.40.0.34.11.3.3.2-2011-12-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2013-07-01T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2013-07-19T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2013-09-09T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2014-03-01T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2014-03-25T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2014-12-06T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4-2015-02-02T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.2.1-2012-01-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.2.1-2013-02-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.2.1-2013-11-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.2.2-2012-01-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.2.2-2013-02-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.2.3-2014-12-06T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.3.1-2012-01-07T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.3.1-2013-02-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.3.2-2015-01-30T000000.sch" />
    <None Include="include\1.2.40.0.34.11.4.3.3-2014-12-06T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2013-04-17T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2013-06-06T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2013-09-09T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2013-10-16T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2014-03-25T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2014-11-20T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5-2015-01-30T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.1-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.10-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.11-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.12-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.13-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.14-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.2-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.3-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.4-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.5-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.6-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.7-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.8-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.2.9-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.3.1-2012-01-12T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.3.1-2014-03-24T000000.sch" />
    <None Include="include\1.2.40.0.34.11.5.3.2-2014-03-24T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.1.2.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.1.3.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.1.3.1-2014-09-01T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.1.3.2-2014-05-14T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.2-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.2.2.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.2.3.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.2.3.1-2014-09-10T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.3-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.3.2.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.4-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.4.2.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.4.3.1-2014-01-31T000000.sch" />
    <None Include="include\1.2.40.0.34.11.8.4.3.1-2014-03-04T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.1-2013-09-09T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.1.1-2013-09-09T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.4-2013-09-09T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.5-2008-08-08T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.6-2013-11-07T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.6-2014-03-04T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.6-2014-12-06T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.1.6-2015-03-26T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.sch" />
    <None Include="include\1.3.6.1.4.1.19376.1.3.3.2.1-2013-11-07T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.1.40-2012-01-07T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.1.40-2013-02-10T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.6.1.1-2012-01-12T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.6.1.1-2014-03-24T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.6.2.12-2012-01-12T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.6.2.6-2012-01-12T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.6.2.6-2013-10-03T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.6.2.6-2014-03-24T000000.sch" />
    <None Include="include\2.16.840.1.113883.10.20.6.2.8-2012-01-12T000000.sch" />
    <None Include="include\DTr1_AD.DE.sch" />
    <None Include="include\DTr1_AD.EPSOS.sch" />
    <None Include="include\DTr1_AD.NL.sch" />
    <None Include="include\DTr1_AD.sch" />
    <None Include="include\DTr1_ADXP.sch" />
    <None Include="include\DTr1_ANY.sch" />
    <None Include="include\DTr1_BIN.sch" />
    <None Include="include\DTr1_BL.sch" />
    <None Include="include\DTr1_BN.sch" />
    <None Include="include\DTr1_CD.EPSOS.sch" />
    <None Include="include\DTr1_CD.sch" />
    <None Include="include\DTr1_CE.EPSOS.sch" />
    <None Include="include\DTr1_CE.sch" />
    <None Include="include\DTr1_CO.EPSOS.sch" />
    <None Include="include\DTr1_CO.sch" />
    <None Include="include\DTr1_CR.sch" />
    <None Include="include\DTr1_CS.LANG.sch" />
    <None Include="include\DTr1_CS.sch" />
    <None Include="include\DTr1_CV.EPSOS.sch" />
    <None Include="include\DTr1_CV.sch" />
    <None Include="include\DTr1_ED.sch" />
    <None Include="include\DTr1_EIVL.event.sch" />
    <None Include="include\DTr1_EIVL_TS.sch" />
    <None Include="include\DTr1_EN.sch" />
    <None Include="include\DTr1_ENXP.sch" />
    <None Include="include\DTr1_II.AT.ATU.sch" />
    <None Include="include\DTr1_II.AT.BLZ.sch" />
    <None Include="include\DTr1_II.AT.DVR.sch" />
    <None Include="include\DTr1_II.AT.KTONR.sch" />
    <None Include="include\DTr1_II.EPSOS.sch" />
    <None Include="include\DTr1_II.NL.AGB.sch" />
    <None Include="include\DTr1_II.NL.BSN.sch" />
    <None Include="include\DTr1_II.NL.URA.sch" />
    <None Include="include\DTr1_II.NL.UZI.sch" />
    <None Include="include\DTr1_II.sch" />
    <None Include="include\DTr1_INT.NONNEG.sch" />
    <None Include="include\DTr1_INT.POS.sch" />
    <None Include="include\DTr1_INT.sch" />
    <None Include="include\DTr1_IVL_INT.sch" />
    <None Include="include\DTr1_IVL_MO.sch" />
    <None Include="include\DTr1_IVL_PQ.sch" />
    <None Include="include\DTr1_IVL_REAL.sch" />
    <None Include="include\DTr1_IVL_TS.EPSOS.TZ.OPT.sch" />
    <None Include="include\DTr1_IVL_TS.EPSOS.TZ.sch" />
    <None Include="include\DTr1_IVL_TS.sch" />
    <None Include="include\DTr1_IVXB_INT.sch" />
    <None Include="include\DTr1_IVXB_MO.sch" />
    <None Include="include\DTr1_IVXB_PQ.sch" />
    <None Include="include\DTr1_IVXB_REAL.sch" />
    <None Include="include\DTr1_IVXB_TS.sch" />
    <None Include="include\DTr1_MO.sch" />
    <None Include="include\DTr1_ON.sch" />
    <None Include="include\DTr1_PIVL_TS.sch" />
    <None Include="include\DTr1_PN.sch" />
    <None Include="include\DTr1_PQ.sch" />
    <None Include="include\DTr1_PQR.sch" />
    <None Include="include\DTr1_QTY.sch" />
    <None Include="include\DTr1_REAL.NONNEG.sch" />
    <None Include="include\DTr1_REAL.POS.sch" />
    <None Include="include\DTr1_REAL.sch" />
    <None Include="include\DTr1_RTO.sch" />
    <None Include="include\DTr1_RTO_PQ_PQ.sch" />
    <None Include="include\DTr1_RTO_QTY_QTY.sch" />
    <None Include="include\DTr1_SC.sch" />
    <None Include="include\DTr1_SD.TEXT.sch" />
    <None Include="include\DTr1_ST.sch" />
    <None Include="include\DTr1_SXCM_INT.sch" />
    <None Include="include\DTr1_SXCM_MO.sch" />
    <None Include="include\DTr1_SXCM_PQ.sch" />
    <None Include="include\DTr1_SXCM_REAL.sch" />
    <None Include="include\DTr1_SXCM_TS.sch" />
    <None Include="include\DTr1_SXPR_TS.sch" />
    <None Include="include\DTr1_TEL.AT.sch" />
    <None Include="include\DTr1_TEL.EPSOS.sch" />
    <None Include="include\DTr1_TEL.NL.EXTENDED.sch" />
    <None Include="include\DTr1_TEL.sch" />
    <None Include="include\DTr1_thumbnail.sch" />
    <None Include="include\DTr1_TN.sch" />
    <None Include="include\DTr1_TS.DATE.FULL.sch" />
    <None Include="include\DTr1_TS.DATE.MIN.sch" />
    <None Include="include\DTr1_TS.DATE.sch" />
    <None Include="include\DTr1_TS.DATETIME.MIN.sch" />
    <None Include="include\DTr1_TS.EPSOS.TZ.OPT.sch" />
    <None Include="include\DTr1_TS.EPSOS.TZ.sch" />
    <None Include="include\DTr1_TS.sch" />
    <None Include="include\DTr1_URL.NL.EXTENDED.sch" />
    <None Include="include\DTr1_URL.sch" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
    <None Include="ConfigSettings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>ConfigSettings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Schematron\sch-messages-cs.xhtml" />
    <None Include="Schematron\sch-messages-de.xhtml" />
    <None Include="Schematron\sch-messages-en.xhtml" />
    <None Include="Schematron\sch-messages-fr.xhtml" />
    <None Include="Schematron\sch-messages-nl.xhtml" />
    <None Include="Test-Transformed-Stage1.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Test-Transformed-Stage2.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Test-Transformed-Stage3.xsd">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.5.12-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.5.12-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.5.37-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.5.37-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.5.41-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.5.41-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.2-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.2-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.2-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.2-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.3-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.3-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.4-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.4-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.5-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.5-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.5-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.6-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.6-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.6-2014-09-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.6-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.6-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.7-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.7-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.8-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.8-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.9-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.9-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.10-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.10-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.10-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.11-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.11-2013-11-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.11-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.13-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.13-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.13-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.15-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.15-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.15-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.16-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.16-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.17-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.17-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.17-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.18-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.18-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.18-2013-11-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.18-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.19-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.19-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.22-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.22-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.22-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.22-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.22-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.24-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.24-2013-07-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.24-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.25-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.25-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.25-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.26-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.26-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.26-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.26-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.27-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.27-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.29-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.29-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.30-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.30-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.30-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.30-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.30-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.31-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.31-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.32-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.32-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.32-2014-03-06T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.32-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.32-2015-05-27T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.32-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.33-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.33-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.33-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.33-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.34-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.34-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.34-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.35-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.35-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.35-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.36-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.36-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.36-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.39-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.39-2013-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.39-2014-11-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.39-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.39-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.42-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.42-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.43-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.43-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.43-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.44-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.44-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.44-2013-09-09T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.44-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.44-2015-01-30T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.44-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.44-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.46-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.46-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.46-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.46-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.47-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.47-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.47-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.47-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.48-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.48-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.48-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.48-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.49-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.49-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.49-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.49-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.49-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.50-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.50-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.50-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.51-2011-12-19T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.51-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.52-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.52-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.53-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.53-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.54-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.54-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.54-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.55-2011-10-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.55-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.55-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.55-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.56-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.56-2013-02-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.56-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.56-2014-05-14T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.56-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.56-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.57-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.57-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.58-2012-01-24T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.58-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.58-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.58-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.58-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.59-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.59-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.59-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.60-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.60-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.61-2013-09-12T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.61-2013-10-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.61-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.61-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.62-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.62-2014-09-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.62-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.63-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.63-2014-09-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.63-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.64-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.64-2014-09-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.64-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.65-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.65-2014-09-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.65-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.66-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.66-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.66-2015-03-26T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.66-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.67-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.67-2014-03-06T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.67-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.68-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.68-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.68-2015-05-21T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.68-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.69-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.69-2014-05-14T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.69-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.69-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.70-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.70-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.70-2015-03-26T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.70-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.71-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.71-2013-12-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.71-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.71-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.72-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.72-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.73-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.73-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.74-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.74-2015-03-26T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.74-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.75-2013-01-10T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.75-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.158-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.158-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.159-2015-01-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.159-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.159-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.160-2014-09-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.160-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.160-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.161-2014-09-01T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.161-2015-03-31T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-1.2.40.0.34.10.161-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.13955-2010-06-28T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.15933-2010-06-28T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.15933-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.16866-2009-10-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.16866-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.19446-2009-10-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.19446-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.19461-2009-10-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.19461-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.19708-2009-10-20T000000.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-2.16.840.1.113883.1.11.19708-DYNAMIC.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="include\voc-UCUM.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Schematron\iso_abstract_expand.xsl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Schematron\iso_dsdl_include.xsl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Schematron\iso_schematron_message_xslt2.xsl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Schematron\iso_schematron_skeleton_for_saxon.xsl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Schematron\iso_svrl_for_xslt2.xsl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Schematron\readme.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>